<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="11b9096c-ffb0-4892-8ff0-55f12705c16c" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/frontend/web/layout/images/fav.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/frontend/web/layout/images/logo6.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/config/main.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/config/main.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/controllers/PortfolioController.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/controllers/PortfolioController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/controllers/SiteController.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/controllers/SiteController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/views/layouts/main.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/views/layouts/main.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/views/portfolio/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/views/portfolio/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/views/site/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/views/site/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/web/layout/css/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/web/layout/css/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/frontend/widgets/HeaderWidget/views/header.php" beforeDir="false" afterPath="$PROJECT_DIR$/frontend/widgets/HeaderWidget/views/header.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable path="composer" />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="ROOT_SYNC" value="SYNC" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/frontend/views/app/index.php" root0="FORCE_HIGHLIGHTING" root1="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/frontend/views/post/index.php" root0="FORCE_HIGHLIGHTING" root1="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/frontend/views/site/_callModal.php" root0="FORCE_HIGHLIGHTING" root1="FORCE_HIGHLIGHTING" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/browser-kit" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-imagine" />
      <path value="$PROJECT_DIR$/vendor/ezyang/htmlpurifier" />
      <path value="$PROJECT_DIR$/vendor/imagine/imagine" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/behat/gherkin" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-fileinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-fileinput" />
      <path value="$PROJECT_DIR$/vendor/cebe/markdown" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-krajee-base" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-composer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/phpspec/php-diff" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-debug" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-bootstrap" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-gii" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/omgdef/yii2-multilingual-behavior" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-faker" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/yii2-pjax" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/typeahead.js" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/punycode" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/bootstrap" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/jquery" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/smalot-bootstrap-datetimepicker" />
      <path value="$PROJECT_DIR$/vendor/codeception/stub" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/bootstrap-datepicker" />
      <path value="$PROJECT_DIR$/vendor/codeception/verify" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/inputmask" />
      <path value="$PROJECT_DIR$/vendor/codeception/phpunit-wrapper" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/2amigos/yii2-date-picker-widget" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/codeception/base" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/2amigos/yii2-date-time-picker-widget" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/mohorev/yii2-upload-behavior" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/fullcalendar-scheduler" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/fullcalendar" />
      <path value="$PROJECT_DIR$/vendor/philippfrenzel/yii2fullcalendar" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-jui" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/jquery-ui" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/moment" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-datetimepicker" />
      <path value="$PROJECT_DIR$/vendor/bower-asset/nkovacs-bootstrap-datetimepicker" />
      <path value="$PROJECT_DIR$/vendor/nkovacs/yii2-datetimepicker" />
    </include_path>
  </component>
  <component name="ProjectId" id="1QKFRxuTYb5rDkrMO7zLVCTC1ZU" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="editor.config.ad.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/frontend/web/layout/images" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="ts.external.directory.path" value="$APPLICATION_HOME_DIR$/plugins/JavaScriptLanguage/jsLanguageServicesImpl/external" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/frontend/web/layout/images" />
      <recent name="$PROJECT_DIR$/frontend/web/layout/fonts" />
      <recent name="$PROJECT_DIR$/frontend/web/layout/css" />
      <recent name="$PROJECT_DIR$/frontend/web/home/img" />
      <recent name="$PROJECT_DIR$/common/mail" />
    </key>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="11b9096c-ffb0-4892-8ff0-55f12705c16c" name="Default Changelist" comment="" />
      <created>1542358855482</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1542358855482</updated>
      <workItem from="1542358856653" duration="13053000" />
      <workItem from="1542385991188" duration="79000" />
      <workItem from="1542388243055" duration="1910000" />
      <workItem from="1542469246103" duration="20065000" />
      <workItem from="1542553340872" duration="1173000" />
      <workItem from="1542564136473" duration="5783000" />
      <workItem from="1542607442737" duration="158000" />
      <workItem from="1542632215722" duration="2513000" />
      <workItem from="1542694928779" duration="93000" />
      <workItem from="1542699509009" duration="6384000" />
      <workItem from="1542721292042" duration="6206000" />
      <workItem from="1542794965078" duration="564000" />
      <workItem from="1542802040663" duration="1590000" />
      <workItem from="1542883701834" duration="3518000" />
      <workItem from="1542891658859" duration="8823000" />
      <workItem from="1542951141410" duration="69000" />
      <workItem from="1542973381118" duration="3428000" />
      <workItem from="1543085647339" duration="44000" />
      <workItem from="1544014349911" duration="4933000" />
      <workItem from="1544077094670" duration="7285000" />
      <workItem from="1544100380306" duration="2376000" />
      <workItem from="1544162724699" duration="10000" />
      <workItem from="1544430650547" duration="1127000" />
      <workItem from="1544514811755" duration="1921000" />
      <workItem from="1544608739501" duration="91000" />
      <workItem from="1544608923575" duration="490000" />
      <workItem from="1544612420928" duration="686000" />
      <workItem from="1544619079722" duration="557000" />
      <workItem from="1544679480378" duration="241000" />
      <workItem from="1545239112558" duration="4424000" />
      <workItem from="1545287157880" duration="25000" />
      <workItem from="1545297946819" duration="812000" />
      <workItem from="1545373863959" duration="24000" />
      <workItem from="1545377136557" duration="838000" />
      <workItem from="1545379224801" duration="6563000" />
      <workItem from="1545509764202" duration="14000" />
      <workItem from="1545637664138" duration="7011000" />
      <workItem from="1545719592486" duration="447000" />
      <workItem from="1545720375935" duration="1056000" />
      <workItem from="1545836096521" duration="4885000" />
      <workItem from="1545910094339" duration="4468000" />
      <workItem from="1546853411156" duration="1733000" />
      <workItem from="1547127872114" duration="3957000" />
      <workItem from="1547186936163" duration="597000" />
      <workItem from="1547294876617" duration="1848000" />
      <workItem from="1547816276327" duration="111000" />
      <workItem from="1548584260409" duration="14421000" />
      <workItem from="1548657622331" duration="15588000" />
      <workItem from="1548793705994" duration="28299000" />
      <workItem from="1549017735300" duration="255000" />
      <workItem from="1549277930415" duration="1257000" />
      <workItem from="1550048590232" duration="3286000" />
      <workItem from="1550126829875" duration="2574000" />
      <workItem from="1550208376409" duration="319000" />
      <workItem from="1551773594983" duration="1998000" />
      <workItem from="1551854113586" duration="206000" />
      <workItem from="1556552531456" duration="364000" />
      <workItem from="1558032316046" duration="566000" />
      <workItem from="1558074079275" duration="336000" />
      <workItem from="1558526424027" duration="2287000" />
      <workItem from="1558590497220" duration="1906000" />
      <workItem from="1558611708761" duration="6752000" />
      <workItem from="1558939492525" duration="58000" />
      <workItem from="1558939579085" duration="2148000" />
      <workItem from="1559057493923" duration="11216000" />
      <workItem from="1559118365232" duration="5106000" />
      <workItem from="1559198239746" duration="110000" />
      <workItem from="1559200407619" duration="732000" />
      <workItem from="1559203395696" duration="214000" />
      <workItem from="1559546012429" duration="44000" />
      <workItem from="1559636690214" duration="596000" />
      <workItem from="1559887796045" duration="279000" />
      <workItem from="1559889131546" duration="3000" />
      <workItem from="1561468244419" duration="248000" />
      <workItem from="1562230469756" duration="239000" />
      <workItem from="1567511380415" duration="4017000" />
      <workItem from="1567586114723" duration="438000" />
      <workItem from="1576589793078" duration="798000" />
      <workItem from="1576653908820" duration="163000" />
      <workItem from="1576686829967" duration="224000" />
      <workItem from="1576701316504" duration="1680000" />
      <workItem from="1577454644604" duration="412000" />
      <workItem from="1582988287811" duration="1218000" />
      <workItem from="1583570903010" duration="9469000" />
      <workItem from="1584346335334" duration="302000" />
      <workItem from="1584347400309" duration="805000" />
      <workItem from="1584364551595" duration="1005000" />
      <workItem from="1584996076155" duration="1468000" />
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="460" y="219" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1583581916365">
      <screen x="0" y="23" width="1440" height="795" />
    </state>
    <state x="460" y="219" key="#com.intellij.fileTypes.FileTypeChooser/0.23.1440.795@0.23.1440.795" timestamp="1583581916365" />
    <state x="458" y="181" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog" timestamp="1583582892531">
      <screen x="0" y="23" width="1440" height="795" />
    </state>
    <state x="458" y="181" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog/0.23.1440.795@0.23.1440.795" timestamp="1583582892531" />
    <state x="100" y="123" width="1240" height="595" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1584347493530">
      <screen x="0" y="23" width="1440" height="795" />
    </state>
    <state x="100" y="123" width="1240" height="595" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.23.1440.795@0.23.1440.795" timestamp="1584347493530" />
    <state x="390" y="161" width="659" height="518" key="find.popup" timestamp="1584364857099">
      <screen x="0" y="23" width="1440" height="795" />
    </state>
    <state x="390" y="161" width="659" height="518" key="find.popup/0.23.1440.795@0.23.1440.795" timestamp="1584364857099" />
  </component>
</project>